@charset "utf-8";
/* CSS Document */
/*****文章频道页*****/

.left-con {
    width: 210px;
    float: left;
    overflow: hidden;
}
.right-con {
    width: 985px;
    float: right;
    overflow: hidden;
}

/*****帮助中心*****/
/*帮助中心左侧分类*/
.article-menu-list h4 b{
	background:url(images/new/common-icon.png) no-repeat;	
}
.article-menu-title{
	height:40px;
	line-height:40px;
	color:#fff;
	font-size:16px;
	padding-left:25px;
}
.article-menu{
	border: 1px solid #eee;
	background:#f9f9f9;	
}
.article-menu-list{
	border-bottom: 1px solid #eee;	
}
.article-menu-list.last{
	border-bottom:0;	
}
.article-menu-list h4{
	height: 40px;
    line-height: 40px;
    padding-left: 25px;
    color: #4a4a4a;
    font-size: 14px;
}
.article-menu-list h4 b{
	float: right;
    width: 11px;
    height: 11px;
    margin-top: 1px;
    background-position: -26px -59px;
    overflow: hidden;
    cursor: pointer;
    margin: 14px 20px 0 0;	
}
.article-menu-list.curr{
	background:#fff;	
}
.article-menu-list.curr h4 {
    border-bottom: 1px solid #eee;
    background: #f9f9f9;
}
.article-menu-list.curr h4 b{
    background-position: -40px -59px;
}
.article-menu-list ul{
	display:none;
	padding:0 10px;	
}
.article-menu-list ul li {
	padding-left: 32px;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	border-top: 1px dashed #eee;
}
.article-menu-list ul li.first {
	border-top:none;
}
.article-menu-list ul li.curr a{
	color: #48ab6a;
}
.article-menu-list ul.curr{
	display:block;	
}


.right-inner {
    border: 1px solid #eee;
}

/*帮助中心 右侧内容*/
.article-tit {
    text-align: center;
    padding: 20px 0 10px;
    margin: 0 20px;
    font-size: 21px;
    line-height: 150%;
    color: #333;
    border-bottom: 1px dashed #eee;
	background:url();
	height:auto;
}
.article-tit p{
	font-size:12px;
	color:#999;	
}
.article-detail{
	padding:15px 20px;	
	line-height:2em;
}
.article-detail img{
	display:block;
	margin:0 auto;
	max-width:100%;	
}
.article-bottom {
	margin:0 20px;
	border-top:1px solid #eee;
	padding:10px 0;
	line-height:20px;	
}
